---
search:
  tags:
    - Organizations
    - DELETE
seo:
  description: >-
    Permanently deletes an organization by ID. The… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/organisations/{org_id} endpoint in the
    Management API.
sidebar:
  label: Delete an organization
  badge: DELETE
title: Delete an organization
type: openapi-operation
---
Permanently deletes an organization by ID. The organization and all associated data will be removed from the system.

`DELETE /api/v1/{team_slug}/{app_slug}/organisations/{org_id}`

**Responses**

- `200` — Organization deleted successfully
- `400` — Invalid request (e.g. bad organization ID format)
- `401` — Unauthorized access
- `404` — Organization not found
- `409` — Conflict had children organizations
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
